## jargs 1.0.0

=== debian/changelog ===
jargs (1.0.0-4) unstable; urgency=medium

  * Team upload.
  * Add maven artifacts.  (Closes: #740368) 
    - Thanks to Matthew Vernon
  * Add Vcs- fields for pkg-java repo.
  * Bumped debhelper compat to 9.
  * Bumped Standards-Version to 3.9.5 - no changes required.

 -- tony mancill <tmancill@debian.org>  Fri, 28 Feb 2014 22:02:46 -0800

jargs (1.0.0-3) unstable; urgency=low

  * Team upload.
  * Replaced default-jdk-builddep with default-jdk in
    Build-Depends-Indep.
  * Moved ant and default-jdk to Build-Depends, since they
    are required for the clean target.
  * Converted package to 3.0 (quilt) source format and
    removed simple-patchsys from the rules file.
  * Bumped debhelper compat to 7.
  * Added Build-Depends on javahelper for automating the
    java dependencies and recommends.
  * Bumped Standards-Version to 3.9.1 - no changes required.
  * Rewrote the package description based on the description
    from the homepage.
  * Removed Yann Dirson from uploaders; thanks for your work
    on this package in the past.
  * Added patch to link javadoc against system javadoc.

 -- Niels Thykier <niels@thykier.net>  Sat, 12 Feb 2011 18:07:16 +0100

jargs (1.0.0-2) unstable; urgency=low

  [ Dominik Smatana ]
  * fixed override disparities (libs -> java)
  * build dependecy changed (kaffe -> default-jdk-builddep)
  * libjargs-java:
    - removed Depends: java1-runtime | java2-runtime
    - removed Suggests: java-virtual-machine
  * fixed lintian varnings:
    - debhelper-but-no-misc-depends
    - virtual-package-depends-without-real-package-depends
  * standards version upgraded to 3.8.0
  * added myself to Uploaders

  [ Michael Koch ]
  * Updated watch file.

 -- Dominik Smatana <dominik.smatana@gmail.com>  Mon, 30 Mar 2009 16:11:11 +0200

jargs (1.0.0-1) unstable; urgency=low

  * The "faked \"new upstream release\" because dak ate my tarball" release.
  * Added a special hack so this version still installs a jargs-1.0.jar.

 -- Yann Dirson <dirson@debian.org>  Tue, 21 Nov 2006 22:59:36 +0100

jargs (1.0-2) unstable; urgency=low

  * Fixed section for source package (copypaste error from
    libjfreechart-java).
  * Moved cdbs and debhelper build-deps to build-deps-indep.

 -- Yann Dirson <dirson@debian.org>  Sun, 22 Oct 2006 20:33:16 +0200

jargs (1.0-1) unstable; urgency=low

  * Initial Debian revision, based on libjfreechart-java packaging.

 -- Yann Dirson <dirson@debian.org>  Mon,  9 Oct 2006 01:11:30 +0200
