=== debian/control ===
Source: jargs
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Dominik Smatana <dominik.smatana@gmail.com>
Build-Depends: debhelper (>= 9), cdbs, default-jdk, ant, javahelper (>= 0.32~)
Build-Depends-Indep: junit, default-jdk-doc, maven-repo-helper
Standards-Version: 3.9.5
Homepage: http://jargs.sourceforge.net/
Vcs-Git: git://anonscm.debian.org/pkg-java/jargs.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-java/jargs.git

Package: libjargs-java
Architecture: all
Depends: ${misc:Depends}, ${java:Depends}
Recommends: ${java:Recommends}
Suggests: libjargs-java-doc
Description: Command-line argument parsing for Java
 jargs provides a convenient, compact, pre-packaged and
 comprehensively documented suite of command line option
 parsers for the use of Java programmers.

Package: libjargs-java-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${java:Depends}
Recommends: ${java:Recommends}
Suggests: libjargs-java
Description: Command-line argument parsing for Java - documentation
 jargs provides a convenient, compact, pre-packaged and
 comprehensively documented suite of command line option
 parsers for the use of Java programmers.
 .
 This package includes the documentation.
