=== debian/rules ===
#!/usr/bin/make -f
# debian/rules file for jargs (uses cdbs)

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/javahelper.mk
include /usr/share/cdbs/1/class/ant.mk

export VERSION = $(DEB_UPSTREAM_VERSION)

# special hack for fake 1.0.0
ifeq ($(VERSION),1.0.0)
VERSION=1.0
endif

JAVA_HOME := /usr/lib/jvm/default-java/
ANT_HOME := /usr/share/ant

DEB_ANT_BUILDFILE := build.xml
DEB_ANT_BUILD_TARGET := build

install/libjargs-java::
	jh_installlibs -p$(cdbs_curpkg) --upstream-version=$(DEB_UPSTREAM_VERSION) lib/jargs.jar

binary-post-install/libjargs-java::
	mh_installpoms -plibjargs-java
	mh_installjar -plibjargs-java -l debian/pom.xml lib/jargs.jar

clean::
	mh_clean
