=== debian/watch ===
version=3
opts=dversionmangle=s/1.0.0/1.0/ \
http://sf.net/jargs/jargs-([0-9.]*)\.tar\.bz2
